lintian reports 1 error and 5 warnings

package:
safe-hole-perl
severity:
high
created:
2020-07-29
last updated:
2020-07-29

Lintian reports 1 error and 5 warnings about this package. You should make the package lintian clean getting rid of them.